@font-face {
  font-family: typewriter; /* set name */
  src: url('assets/Old_Typewriter2.0.ttf'); /* url of the font */
}

@font-face {
  font-family: zabwater;
  src: url('assets/Zabwater.ttf');
}

body {
  color: #2C2C2C;
  font-family: typewriter;
  background-image: url('assets/002C.jpg');
  cursor: url('assets/trans_symbol_mouse.png'), auto;
}

h1 {
  font-family: zabwater;
  font-size: 6rem;
  line-height: 0rem;
}

a {
  color: #853953;
}

a:hover {
  color: #612D53;
}

.container {
  display: flex;
  flex-direction: row;
  flex-flow: center;
  justify-content: center;
  align-items: stretch;
  margin: auto;
  gap: 2em;
  min-width: 200px;
}

.blury-box {
  display: flex;
  flex-direction: column;
  padding : 2em;

  /* From https://css.glass */
  background: rgba(243, 244, 244, 0.64);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(7.2px);
  -webkit-backdrop-filter: blur(7.2px);
  border: 1px solid rgba(243, 244, 244, 0.31);
}

.side {
  max-width: 220px;
}

.middle {
  min-width: 500px;
  max-width: 800px;
  display: flex;
  flex-direction: column;
  gap: 2em;
}

@media screen and (max-width: 800px) {
  .container {   
    flex-direction: column;
  }
  .side {
    max-width: 800px;
  }
  .middle {
    min-width: 200px;
  }
}

.links-collection {
  display: flex;
  gap: 1em;
  flex-wrap: wrap;
}

.stamps-collection {
  display: flex;
  gap: 0.25em;
  flex-wrap: wrap;
}

footer {
  display: flex;
  flex-direction: column;
  flex-flow: center;
  justify-content: center;
  align-items: center;
  color: white;
  text-align: center;
}

